* {
    margin:0;
    padding:0;
    border:0;
    outline:0
}
:focus {
    outline:0
}
ol, ul {
    list-style:none
}
body {
    text-align:center;
	background:#FFFFFF;
    color:#666;
	font-family:Arial, Helvetica, sans-serif;
    font-size:12px
}
img {
    border:none
}
.clear{clear:both}
#contenedor_cookies{background:#797979; padding:10px 0px; color:#FFF}
#cookie_info{width:1000px; margin:0px auto; text-align:left; height:30px}
#cookie_info p{float:left}
#cookie_info img{float:right; cursor:pointer}
#sky_izda{position:absolute; right:calc(50% + 510px)}
#sky_dcha{position:absolute; left:calc(50% + 510px)}
#sky_centro{width:970px; margin:0 auto}
#cuerpo{margin:0px auto; width:1000px; text-align:left}
#cabecera{margin:5px 0px 15px 0px; height:165px}
#cabecera #logo{float:left; width:260px; margin-top:15px}
#megabanner{float:right; width:728px; text-align:right; margin-bottom:20px}
#cabecera_pie{clear:both}
#estadisticas{clear:both; width:330px; padding:5px; float:left; background:#f0f0f0}
#estadisticas .total{font-weight:bold; color:#333333}
#estadisticas #separador{color:#FF0000; padding:0px 8px}
#siguenos{color:#333; width:200px; margin-left:5px; float:left}
#siguenos p{float:left; padding:7px}
#explora_perfil{width:500px; padding:5px; float:right; background:#f0f0f0}
#explora_perfil #izda{float:left}
#explora_perfil #izda #explorar,#explora_perfil #izda #publicar_galeria,#explora_perfil #dcha #crear_cuenta{color:#333333; text-decoration:none; padding-right:8px}
#explora_perfil #izda #explorar:hover,#explora_perfil #izda #publicar_video:hover,#explora_perfil #izda #publicar_galeria:hover,#explora_perfil #dcha #crear_cuenta:hover,#explora_perfil #dcha #iniciar_sesion:hover{text-decoration:underline}
#explora_perfil #izda #publicar_video,#explora_perfil #dcha #iniciar_sesion{color:#333333; text-decoration:none; padding-left:8px}
#explora_perfil #dcha{float:right}
#contenedor_menu{clear:both; width:675px; float:left; height:35px; margin:10px 0px}
ul#menu {
	margin: 0; padding: 0;
	float: left;
	width: 740px;
	list-style: none;
	position: relative;
	font-size: 12px;
}
ul#menu li {
	float:left;
	margin:0; padding:0;
	background:#f7f7f7
}
ul#menu li a {
	padding:10px 15px;
	display:block;
	color:#333333;
	text-decoration:none;
}
ul#menu li a:hover {
	color:#000000;
	font-weight:bold;
}
ul#menu li:hover { background:#e7e7e7; }
ul#menu li span {
	float:left;
	padding:10px 0;
	position:absolute;
	left:0; top:35px;
	display:none;
	width:1000px;
	background:#e7e7e7;
	color:#cccccc;
	-moz-border-radius-bottomright:5px;
	-khtml-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-khtml-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
}
ul#menu li:hover span { display:block; }
ul#menu li span a { display:inline; color:#333333; font-size:11px; padding:10px 5px; }
ul#menu li span a:hover {text-decoration:underline}

#buscador{float:right; margin:10px 0px}
#campo_busqueda {
background: url('../imagenes/fondo-buscador.png') no-repeat top left;
color: #333;
height: 30px;
width: 200px;
float:left;
padding: 0px 5px;
[if IE] padding: 5px
}

#columnaABC{clear:both; margin-bottom:15px; width:1000px}
#datos_galeria{width:540px; float:left; margin:0px 20px 20px 0px}
#datos_galeria h1{margin-bottom:5px}
#datos_galeria h1 a{color:#333; font-size:20px; line-height:22px; text-decoration:none}
#datos_galeria .enlace_usuario{color:#329800; text-decoration:none}
#datos_galeria #descri{margin:15px 0px}
#datos_galeria .total_imagenes{float:left; margin-right:20px; line-height:20px; margin-bottom:5px}
#datos_galeria .visto{float:left; margin-right:20px; line-height:20px; margin-bottom:5px}
#contenedor_patrocinio{width:440px; float:right}
#patrocinio{width:420px; float:right; border:#EBEBEB 2px dashed; padding:8px; height:90px; margin-bottom:10px}
#patrocinio h3{font-weight:normal; margin-bottom:5px}
#patrocinio span{color:#329800; font-weight:bold}
#compartir_galeria{clear:both; margin-top:5px; height:30px}
#compartir_google{float:left}
#compartir_twitter{float:left; width:120px}
#cargando_galeria{position:relative; width:1000px; height:575px; border-top:#EBEBEB 15px solid}
#contenedor_visor{clear:both; padding-top:10px; border-top:#EBEBEB 15px solid; display:none}
#pantalla_completa{display:none}
.compartir_imagen{clear:both}

#columnaAB{width:690px; float:left}

#datos_galeria .contenedor_gusta{clear:both; margin-top:5px}
#datos_galeria .veces_visto{font-weight:bold; font-size:24px; color:#333333}
#datos_galeria .me_gusta{vertical-align:middle; line-height:26px; float:left; margin-right:20px; text-align:left}
#datos_galeria .me_gusta a,#datos_galeria .no_gusta a{float:left; margin-right:5px}
#datos_galeria .no_gusta{vertical-align:middle; line-height:26px; float:left; text-align:left}

#info_extra_galeria{width: 290px; margin:-88px 0px 20px 0px}
#info_extra_galeria #categorias,#info_extra_galeria #tags{clear:both; margin:0px 0px 10px 0px}
#info_extra_galeria #tags{width:1000px}
#info_extra_galeria #categorias p,#info_extra_galeria #tags p{font-weight:bold; color:#333; padding-bottom:5px}
#info_extra_galeria #categorias li,#info_extra_galeria #tags li{margin:0px 15px 0px 0px; float:left}
#info_extra_galeria #categorias li a,#info_extra_galeria #tags li a{color:#329800; text-decoration:none; font-size:12px; font-weight:normal}
#info_extra_galeria #categorias li a:hover,#info_extra_galeria #tags li a:hover{text-decoration:underline; color:#333}


#pantalla_completa{position:relative; top:2px; left:520px;; width:200px; line-height:22px}
#pantalla_completa img{float:left; margin-right:10px; cursor:pointer}
#pantalla_completa a{color:#329800;	font-size:14px; font-weight:normal;	text-decoration:none}
#pantalla_completa a:hover{color:#000000}
#boton_descargar_imagen {background:url(../imagenes/boton-descargar-imagen.png) no-repeat; width:115px; height:20px; float:right; padding:5px 0px; cursor:pointer}
#boton_descargar_imagen a{color:#FFF; font-size:12px; text-transform:uppercase; text-decoration:none; padding-right:30px}
#boton_descargar_imagen a:hover{color:#b9ff97}
#boton_ver_imagen {background:url(../imagenes/boton-ver-imagen.png) no-repeat; width:110px; height:25px; float:right; padding:5px 0px; cursor:pointer}
#boton_ver_imagen a{color:#838383; font-size:12px; text-transform:uppercase; text-decoration:none; padding-right:30px}
#boton_ver_imagen a:hover{color:#000}
#compartir a{padding-left:2px}

#galerias_relacionadas{margin:0px 20px 15px 0px; width:335px; float:left}
#galerias_usuario{margin:0px 0px 15px 0px; width:335px; float:right}
#galerias_relacionadas h4,#galerias_usuario h4{padding-bottom:5px; color:#333333; font-size:16px; text-decoration:none}
#galerias_relacionadas h4 a,#galerias_usuario h4 a{color:#333333; font-size:16px; text-decoration:none}
#galerias_relacionadas h4 a:hover,#galerias_usuario h4 a:hover{text-decoration:underline}
.galeria_relacionada,.galeria_usuario{width:162px; height:108px; float:left; overflow:hidden; margin-bottom:8px}
.detalle{position:relative; z-index:2; top:-32px; height:32px; background:#000; opacity: 0.75}
.detalle .titular{width:142px; padding: 3px 5px 0px 5px; float: left; position: relative; top: -13px}
.detalle .titular a{color:#FFFFFF; text-decoration:none; font-weight:normal; font-size:11px; line-height:13px}
.detalle .usuario{width:80px; float:right; text-align: right; position: relative; z-index:2; top: 16px; padding-right: 5px}
.detalle .usuario a{color:#329800; font-size:10px; text-decoration:none}

#comentarios{margin-bottom:15px}
#comentarios #acceso_comentarios,#comentarios #envio_comentario{margin:10px 0px; width:680px; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; padding:5px; background:#f0f0f0}
#comentarios #contenedor_texto{float:left; width:300px}
#comentarios #contenedor_texto p{margin-bottom:5px}
#comentarios #contenedor_texto a,#comentarios #acceso_comentarios a{color:#333; text-decoration:none; font-weight:bold}
#comentarios #contenedor_texto a:hover,#comentarios #acceso_comentarios a:hover{color:#CE8E12; text-decoration:underline}
#comentarios #contenedor_formulario{float:right; width:350px; margin-right:2px}
#comentarios textarea{border:#999999 1px solid; padding:5px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666666; width:338px; height:50px}
#comentarios .contenedor_comentario{moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; padding:5px; margin:5px 0px 0px 0px}
#comentarios .comentario{clear:both; float:left; width:430px; margin-right:20px}
#comentarios .comentario span{margin-left:20px; font-size:11px}
#comentarios .enlace_imagen{float:left; margin-right:10px}
#comentarios .texto_comentario{font-size:12px}
#comentarios .enlace_usuario{color:#ce8e12; font-size:11px; text-decoration:none}
#comentarios .enlace_usuario:hover{color:#666; text-decoration:underline}
#comentarios .acciones_comentario{float:right; display:none}
#comentarios .me_gusta{vertical-align:middle; line-height:20px; width:65px; float:left; margin-right:10px}
#comentarios .me_gusta a,#comentarios .no_gusta a{float:left; margin-right:5px}
#comentarios .no_gusta{vertical-align:middle; line-height:20px; width:65px; float:left}
#comentarios .denunciar{float:right; vertical-align:middle; line-height:20px}
#comentarios .denunciar img{margin:4px 5px 0px 10px; float:left; cursor:pointer}
#comentarios .denunciar a{color:#666666; text-decoration:none}
#comentarios .denunciar a:hover{text-decoration:underline}
#comentarios #boton_envio_formulario{float:right; border:1px solid; border-color:#AAA #AAA #999; -moz-box-shadow:0 1px 2px rgba(0,0,0,0.25),inset 0 0 3px #fff; -ms-box-shadow:0 1px 2px rgba(0,0,0,0.25),inset 0 0 3px #fff;  -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.25),inset 0 0 3px white; box-shadow:0 1px 2px rgba(0, 0, 0, 0.25),inset 0 0 3px white; filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#f0f0f0,EndColorStr=#e6e6e6); background-image:-moz-linear-gradient(top, #F0F0F0 0, #E6E6E6 100%); background-image:-ms-linear-gradient(top, #F0F0F0 0, #E6E6E6 100%); background-image:-o-linear-gradient(top, #F0F0F0 0, #E6E6E6 100%); background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, #F0F0F0),color-stop(100%, #E6E6E6)); background-image:-webkit-linear-gradient(top, #F0F0F0 0, #E6E6E6 100%); background-image:linear-gradient(to bottom, #F0F0F0 0, #E6E6E6 100%); text-shadow:0 1px 0  white; line-height:25px; -webkit-box-align:center; text-align:center; box-sizing:border-box; letter-spacing:normal; word-spacing:normal; text-indent:0px; display:inline-block; padding:2px 8px; cursor:pointer; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; margin-top:5px}
#comentarios #boton_envio_formulario a{color:#333; text-decoration:none; font-weight:bold}
#comentarios #boton_envio_formulario a:hover{color:#329800}
#paginacion_comentarios{margin:10px 0px}
#paginacion_comentarios a{color:#7c7c7c; text-decoration:none; background:url(../imagenes/fondo-cambio-destacada.png) no-repeat; float:left; width:20px; height:26px; margin-right:3px; font-size:12px; padding:6px 0px 0px 9px}
#paginacion_comentarios a:hover{color:#000}
#paginacion_comentarios a.activo {color:#000; text-decoration:none; background:url(../imagenes/fondo-cambio-destacada-on.png) no-repeat; float:left; width:20px; height:26px; margin-right:3px; font-size:12px; padding:6px 0px 0px 9px}

#adsense{margin:20px 0px}
#columnaC{width:300px; float:right}

#contenedor_lista_compra{margin-bottom:20px}
#contenedor_lista_compra h3{color:#FFF; padding:3px 10px; background:#329800; margin-bottom:10px}
.elemento_carrito{background: #f7f7f7; height: 75px; margin-bottom: 5px}
.imagen_carrito{float:left; margin-right:10px; height:75px}
.numero_imagen{font-size:30px; float:left; width:130px; color:#999}
.eliminar_imagen{float:right; height:65px; padding:5px}
.tamano_imagen{float:left}
.totales_carrito{clear:both; border-top:#329800 1px dashed; padding:10px; text-align:right; margin-top:5px; background:#f9f9f9}
.totales_carrito span{font-size:20px; font-weight:bold}
#confirmar_compra{float:right; clear:both; margin-top:15px}
#confirmar_compra a{color:#FFFFFF; font-size:14px; background:#329800; padding:5px 10px; text-decoration:none}
#confirmar_compra a:hover{text-decoration:underline}
#lista_vacia{background: #f7f7f7; margin-bottom: 5px; padding:10px}
#contenedor_email{margin-top:5px; text-align:right}
#contenedor_email input{border:#329800 1px solid; margin-bottom:3px; width:200px; color:#666; padding:3px; font-size:11px}
#contenedor_email span{color:#999999; font-size:11px}

#lo_mas_visto #titulo_lo_mas_visto{width:119px; height:25px; float:left}
#lo_mas_visto h4{line-height:25px; margin-left:10px}
#lo_mas_visto h4 a{color:#333; text-decoration:none; font-size:14px}
#lo_mas_visto h4 a:hover{color:#329800}
#lo_mas_visto #titulo_semana{width:70px; height:23px; float:left}
#lo_mas_visto .titulo_activo{text-align:center; background:#329800}
#lo_mas_visto .titulo_activo a{line-height:23px; color:#FFF; font-weight:bold; text-decoration:none}
#lo_mas_visto #titulo_mes,#lo_mas_visto #titulo_ano{width:54px; height:23px; float:left}
#lo_mas_visto .titulo_inactivo{text-align:center}
#lo_mas_visto .titulo_inactivo a{line-height:23px; color:#333; font-weight:bold; text-decoration:none}
#lo_mas_visto .titulo_inactivo a:hover{color:#329800}
#lo_mas_visto #mas_vistos{clear:both; padding:5px}
#lo_mas_visto .contenedor_mas_visto {clear:both; height:73px; width:283px; padding:5px; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; background:#f7f7f7; margin-bottom:5px}
#lo_mas_visto .contenedor_imagen{text-align:right; width:110px; height:73px; overflow:hidden; float:left; margin-right:5px}
#lo_mas_visto .contenedor_mas_visto span{padding:0 4px; font-weight:bold; font-size:11px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; background-color:black; color:white!important; opacity:0.75; position:relative; top:-18px; right:5px}
#lo_mas_visto .contenedor_info{float:right; width:162px}
#lo_mas_visto .contenedor_mas_visto h3 a{font-size:12px; color:#333; text-decoration:none}
#lo_mas_visto .contenedor_mas_visto h3 a:hover{text-decoration:underline}
#lo_mas_visto .enlace_usuario{color:#329800; font-size:11px; text-decoration:none}
#lo_mas_visto .enlace_usuario:hover{text-decoration:underline; color:#666}
#lo_mas_visto .contenedor_mas_visto p{font-size:10px; margin-top:3px}


#pie{background:#ededed; clear:both; width:1000px; height:80px; margin:40px 0px 20px 0px}
#pie #separador{background:url(../imagenes/separador-pie.png) no-repeat; width:10px; height:60px; float:left; margin-top:10px}
#pie #texto{margin:25px 0px 0px 20px; float:left}
#pie #enlaces{float:right; text-align:right; width:470px; margin:25px 10px 0px 0px}
#pie #enlaces a{margin-left:20px; color:#666; text-decoration:none}
#pie #enlaces a:hover{text-decoration:underline}
#pie #enlaces_propios{float:right; margin:15px 10px 0px 0px}
#pie #enlaces_propios a{color:#ce8e12; text-decoration:none}
#pie #enlaces_propios a:hover{text-decoration:underline}
#pie #logo_pie{float:left; width:180px; margin-top:10px}
logo{float:left; width:180px; margin-top:10px}

/*
ColorBox v1.3.16
*/
#contenedor_popup{display:none}
#popup_facebook{padding:10px; background:#fff}
#iframe_popup{border:none; overflow:hidden; width:200px; height:80px}
#colorbox{width:400px}
#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden}#cboxOverlay{position:fixed;width:100%;height:100%}#cboxMiddleLeft,#cboxBottomLeft{clear:left}#cboxContent{position:relative}#cboxLoadedContent{overflow:auto}#cboxTitle{margin:0}#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%}#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer}.cboxPhoto{float:left;margin:auto;border:0;display:block}.cboxIframe{width:100%;height:100%;display:block;border:0}#cboxOverlay{background:#000;opacity:0.5 !important}#colorbox{box-shadow:0 0 15px rgba(0,0,0,0.4);-moz-box-shadow:0 0 15px rgba(0,0,0,0.4);-webkit-box-shadow:0 0 15px rgba(0,0,0,0.4)}#cboxTopLeft{width:14px;height:14px;background:url(../imagenes/popup/controls.png) no-repeat 0 0}#cboxTopCenter{height:14px;background:url(../imagenes/popup/border.png) repeat-x top left}#cboxTopRight{width:14px;height:14px;background:url(../imagenes/popup/controls.png) no-repeat -36px 0}#cboxBottomLeft{width:14px;height:43px;background:url(../imagenes/popup/controls.png) no-repeat 0 -32px}#cboxBottomCenter{height:43px;background:url(../imagenes/popup/border.png) repeat-x bottom left}#cboxBottomRight{width:14px;height:43px;background:url(../imagenes/popup/controls.png) no-repeat -36px -32px}#cboxMiddleLeft{width:14px;background:url(../imagenes/popup/controls.png) repeat-y -175px 0}#cboxMiddleRight{width:14px;background:url(../imagenes/popup/controls.png) repeat-y -211px 0}#cboxContent{background:#fff;overflow:visible}#cboxLoadedContent{margin-bottom:5px}#cboxLoadingOverlay{background:url(../imagenes/popup/loadingbackground.png) no-repeat center center}#cboxLoadingGraphic{../imagenes/popup/loading.gif) no-repeat center center}#cboxTitle{position:absolute;bottom:-25px;left:0;text-align:center;width:100%;font-weight:bold;color:#7C7C7C}#cboxCurrent{position:absolute;bottom:-25px;left:58px;font-weight:bold;color:#7C7C7C}#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{position:absolute;bottom:-29px;background:url(../imagenes/popup/controls.png) no-repeat 0px 0px;width:23px;height:23px;text-indent:-9999px}#cboxPrevious{left:0px;background-position:-51px -25px}#cboxPrevious.hover{background-position:-51px 0px}#cboxNext{left:27px;background-position:-75px -25px}#cboxNext.hover{background-position:-75px 0px}#cboxClose{right:0;background-position:-100px -25px}#cboxClose.hover{background-position:-100px 0px}.cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px;right:27px}.cboxSlideshow_on #cboxSlideshow.hover{background-position:-150px 0px}.cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px;right:27px}.cboxSlideshow_off #cboxSlideshow.hover{background-position:-125px 0px}#mdfb{font:12px/1.2 Arial,Helvetica,san-serif;color:#666}#mdfb a,#mdfb a:hover,#mdfb a:visited{text-decoration:none}.mdbox-title{background:#000;color:#fff;font-size:18px !important;font-weight:bold;margin:10px 0;border:20px solid #ddd;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;box-shadow:5px 5px 5px #CCC;padding:10px;line-height:25px;font-family:arial !important}.mdbox-title span{color:#329800}